<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Vabj8PzfEey6D-ykLSQZNA" id="_VaaV0PzfEey6D-ykLSQZNA" label="ParAccelAggregate" version="0.1" item="_Vabj8vzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VaenQPzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VaenQfzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VaenQvzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.660+0800"/>
    <additionalProperties xmi:id="_VaenQ_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VaenRPzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VaenRfzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.660+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Vabj8fzfEey6D-ykLSQZNA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_Vabj8vzfEey6D-ykLSQZNA" property="_Vabj8PzfEey6D-ykLSQZNA" state="_Vabj8fzfEey6D-ykLSQZNA" system="true" eltName="ParAccel">
    <content href="ParAccelAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
